.patches {
  width: 100%;
}

.patch {
  box-shadow: 0 0 10px $black-light;
  width: 100%;
  margin: 30px 0;
  padding: 15px;

  &-header {
    display: grid;
    grid-template-columns: 20% 15% 15%;
    border-bottom: 1px solid $black-light;
    padding-bottom: 10px;
  }

  &-ticket {
    width: 100%;
    box-shadow: 0 0 10px $black-light;
    margin: 30px 0;
    padding: 15px;

    &-bug {
      margin-top: 20px;
      display: grid;
      grid-template-columns: 20% 50% 30% ;
      column-gap: 30px;

      &-description {
        padding: 0 20px;
      }
    }

  }
}

.patch-form {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 27% 27% 36% 10%;
  column-gap: 20px;
}